## djvubind 1.2.1

=== debian/changelog ===
djvubind (1.2.1-5) unstable; urgency=medium

  * QA upload.
  * Add the missing build dependencies on dh-python
    and python3-distutils.
  * Replace the hardcoded python3 dependency with ${python3:Depends}.

 -- Adrian Bunk <bunk@debian.org>  Sun, 15 Apr 2018 09:41:45 +0300

djvubind (1.2.1-4) unstable; urgency=medium

  [ Rogério Brito ]
  * djvubind/encode: Force file to cjb2 to be only black and white.
    closes: #895651.

  [ Clint Adams ]
  * Fix watch file
  * Set Maintainer to Debian QA Group

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 15:38:44 -0400

djvubind (1.2.1-3) unstable; urgency=medium

  * update Vcs-* fields to salsa

 -- Clint Adams <clint@debian.org>  Sat, 30 Dec 2017 17:04:56 -0500

djvubind (1.2.1-2) unstable; urgency=medium

  * Rules-Requires-Root: no

 -- Clint Adams <clint@debian.org>  Fri, 10 Nov 2017 23:58:08 -0500

djvubind (1.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 18 Mar 2014 12:36:09 -0400
