=== debian/control ===
Source: djvubind
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: debhelper (>= 9), python3, dh-python, python3-distutils
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://github.com/strider1551/djvubind
Vcs-Git: https://salsa.debian.org/debian/djvubind.git
Vcs-Browser: https://salsa.debian.org/debian/djvubind

Package: djvubind
Architecture: all
Depends: ${misc:Depends}, djvulibre-bin, imagemagick, tesseract-ocr, ${python3:Depends}
Recommends: minidjvu
Description: simple creation of djvu files
 Djvubind facilitates creating high-quality djvu files, especially
 digital versions of scanned books. It functions as a wrapper that
 combines the djvulibre tools, minidjvu, and various ocr engines to
 provide a simple, single command creation of a djvu file.
