=== debian/rules ===
#!/usr/bin/make -f

PYTHON=python3
package=djvubind

%:
	dh $@ --without python2 --with python3

override_dh_auto_clean:
	$(PYTHON) setup.py clean -a

override_dh_auto_build:
	$(PYTHON) setup.py build

override_dh_auto_install:
	$(PYTHON) setup.py install \
		--root=$(CURDIR)/debian/$(package) \
		--install-layout=deb
