=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%djvubind-$1.tar.gz%" \
    https://github.com/strider1551/djvubind/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
